header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 1rem;
    display: flex;
    align-items: center;
    background: var(--azul);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    width: 100%;
}
header .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    max-width: 1200px;
    position: relative;
}
header a.logo {
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
}
.top-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.top-head a,
.top-head span {
    color: #fff;
    font-weight: 500;
}
.top-head a {
    border-bottom: 1px solid transparent;
    transition: all .3s ease;
}
.top-head a:hover {
    border-color: #fff;
}
.top-head > div {
    display: flex;
    align-items: center;
    gap: 10px;
}
header .right .ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1.5rem;
}
header .right .ul .separator {
    width: 3px;
    height: 40px;
    background-color: #d9d9d9;
}
header .right li a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    white-space: nowrap;
    color: #fff;
    border-bottom: 1px solid transparent;
    transition: all 0.3s ease;
}
header .right li a:hover,
header .right li a.active {
    border-color: #fff;
}
header .content>.right {
    position: relative;
}
header .btnMobile {
    width: 30px;
    height: 25px;
    position: relative;
    cursor: pointer;
    display: none;
}
header .btnMobile span {
    transition: all .3s ease-in-out;
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    border-radius: 0px;
    opacity: 1;
    right: 0;
}
header .btnMobile span:nth-child(1) {
    top: 0;
}
header .btnMobile span:nth-child(2) {
    top: 9px;
    width: 100%;
}
header .btnMobile span:nth-child(3) {
    top: 19px;
    width: 100%;
}
header.active .btnMobile span:nth-child(1) {
    width: 100%;
    transform: translateY(10px) rotate(45deg);
}
header.active .btnMobile span:nth-child(2) {
    width: 100%;
    opacity: 0;
}
header.active .btnMobile span:nth-child(3) {
    width: 100%;
    transform: translateY(-9px) rotate(-45deg);
}
header.active ul.navigation-links {
    transform: scaleX(1) !important;
    pointer-events: all !important;
    z-index: 99 !important;
}
@media (max-width: 1250px) {
    header a.logo img {
        width: 200px;
        height: auto;
    }
}
@media (max-width: 1150px) {
    header .right .ul .separator {
        display: none;
    }
    header .btnMobile {
        display: flex !important;
    }
    header .right .ul {
        flex-direction: column;
        align-items: flex-start;
    }
    .top-head {
        margin-bottom: 0;
        padding-bottom: 1rem;
        flex-direction: column;
        width: calc(100% - 1rem);
        align-items: flex-start;
        border-bottom: 2px solid #173665;
    }
    .top-head .left {
        gap: 1rem;
        font-size: 0.9rem;
    }
    .top-head .parceiros {
        flex-direction: column;
        align-items: flex-start;
        gap: 1rem;
    }
    .top-head .parceiros span {
        display: none;
    }
    header .right li a,
    .top-head .parceiros a {
        font-size: 1rem;
    }
    header ul.navigation-links {
        display: flex !important;
        flex-direction: column !important;
        top: 0 !important;
        left: 0 !important;
        transform: scaleX(0) !important;
        transform-origin: left !important;
        position: fixed !important;
        width: 55% !important;
        min-width: 250px;
        row-gap: 1rem;
        justify-content: center !important;
        align-items: start !important;
        height: 100dvh !important;
        background: var(--azul-dark);
        color: #fff !important;
        padding-left: 1rem !important;
        justify-content: center !important;
        pointer-events: none !important;
        -webkit-box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.6);
        box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.6);
    }
    header .right li a {
        color: #fff;
    }
    header .right li a:hover,
    header .right li a.active {
        transform: scale(1);
    }
}
@media (max-width: 600px) {
    header {
        padding: 10px 1rem;
    }
    header .content {
        gap: 1rem;
    }
}